<resources>
    <!--下边是APP安装后的显示名称文字-->
    <string name="app_name">银农直连</string>
    <string name="dummy_button">Dummy Button</string>
    <string name="dummy_content">DUMMY\nCONTENT</string>
    <string name="copyright">Copyright © 2024 ZNRX All Rights Reserved.</string>
    <string name="company">中农融信（北京）科技股份有限公司</string>
</resources>